.tc1_ac img {width:auto;height:auto;}

.logo-mobil {display:none;}

/* LEISTE LINKS */
.leiste {left:0;width:300px;}
.leiste.toggle {left:-260px;}
.leiste .button-leiste .fa-chevron-left:before {left:15px;}
.leiste .button-leiste:after {left:-5px;}

.leiste .button-leiste {display:block;position:absolute !important;top:0px !important;bottom:auto;right:0px;left:auto;width:auto;cursor:pointer;text-decoration:none;color:#c0c0c0;background:none;}
.leiste .button-leiste .fa-chevron-left:before {content:'\f053';position:absolute;top:10px;right:13px;left:auto;}
.leiste .button-leiste:after {display:none;}
.leiste .button-leiste:hover {color:#fa4632;background:none;}

.leiste.toggle .button-leiste {width:100%;top:0 !important;bottom:0;left:0;right:0;color:#3c5050;background:#fff;z-index:2;}
.leiste.toggle .button-leiste .fa-chevron-left:before {content:'\f054';white-space:pre;position:fixed;top:10px;left:15px;}
.leiste.toggle .button-leiste:after {content:'Menü';display:inline-block;position:fixed;top:55px;left:-5px;font-weight:600;text-transform:uppercase;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-o-transform:rotate(-90deg);-ms-transform:rotate(-90deg);transform:rotate(-90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
.leiste.toggle .button-leiste:hover {color:#fff;background:#fa4632;}

/* RECHTS */
.webseite {padding:0 0 0 300px;}
.webseite.toggle {padding:0 0 0 40px;}

.breadcrumb {padding:3em 1% 3em 0;}

/* STARTSEITE TEMPLATES */

.direktzu {position:absolute;bottom:0;left:0;}
.direktzu a:after {content:'';position:absolute;top:0;right:0;width:1px;height:100%;border-right:1px solid #182324;background:#fff;background:rgba(255,255,255,0.15);}
.direktzu #tc-item-2 a:after, .direktzu #tc-item-6 a:after {display:block;}
.direktzu .tc-cloud {padding:0 !important;}
.direktzu .tc-item {display:block !important;float:left;width:25%;font-size:1em !important;font-weight:300 !important;margin:0 !important;}
.direktzu #tc-item-1, .direktzu #tc-item-2, .direktzu #tc-item-3, .direktzu #tc-item-4 {border-top:none;border-bottom:1px solid #182324;padding:0 0 3px 0;}
.direktzu #tc-item-5, .direktzu #tc-item-6, .direktzu #tc-item-7, .direktzu #tc-item-8 {border-top:1px solid #fff;border-top:1px solid rgba(255,255,255,0.15);border-bottom:none;padding:3px 0 0 0;}

#nachunten {bottom:95px;}

.start-meldungen h1 {font-size:1.875em;}
.start-meldungen .link a, .start-meldungen .link a:hover, .start-meldungen .link a:active, .start-meldungen .link a:visited, .start-meldungen .link a:link {font-size:1em;}
.start-veranstaltungen h1 {font-size:1.875em;}
.start-veranstaltungen .link a, .start-veranstaltungen .link a:hover, .start-veranstaltungen .link a:active, .start-veranstaltungen .link a:visited, .start-veranstaltungen .link a:link {font-size:1em;}


.start .fakten .left .box2 {font-size:2.625em;}
.start .fakten .left .box2 .word1 {font-size:1.667em;}

/* Volltextsuche */
.ac_results {width:237px !important;}